### Virtual Method

# WebKit2 WebView resource_load_started

#### Declaration [src]

    void
    resource_load_started (
      WebKitWebView* web_view,
      WebKitWebResource* resource,
      WebKitURIRequest* request
    )

#### Description

No description available.

#### Parameters

`resource`

  Type: `WebKitWebResource`

  No description available.

  The data is owned by the caller of the function.

`request`

  Type: `WebKitURIRequest`

  No description available.

  The data is owned by the caller of the function.